Chuyển đến nội dung chính
PATCH
https://api-gw.verolabs.co/api/v1
/
users
/
covered-margin-call
Điều chỉnh số tiền covered margin call
curl --request PATCH \
  --url https://api-gw.verolabs.co/api/v1/users/covered-margin-call \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "accountId": "<string>",
  "symbol": "<string>",
  "amount": 123
}
'
{
  "status": "success",
  "message": "Success"
}

Documentation Index

Fetch the complete documentation index at: https://docs.oms.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

JWT returned by Ory /sessions/whoami?tokenize_as=jwt_template_1 and stored by ApiClient.

Nội dung

application/json

Payload để điều chỉnh số tiền covered margin call cho một mã.

accountId
string
bắt buộc

Tài khoản cần điều chỉnh covered margin.

symbol
string
bắt buộc

Mã cần điều chỉnh covered margin.

amount
number
bắt buộc

Số tiền covered margin mới. Phải lớn hơn hoặc bằng 0.

Phản hồi

Trạng thái xử lý yêu cầu điều chỉnh covered margin call.

Response trạng thái dùng cho các endpoint thay đổi dữ liệu.

status
string

Chuỗi trạng thái backend trả về.

Ví dụ:

"success"

message
string

Thông báo trạng thái dễ đọc.

Ví dụ:

"Success"